- args:
    relationship: invoice
    table:
      name: invoicelines
      schema: public
  type: drop_relationship
- args:
    relationship: invoicelines
    table:
      name: invoices
      schema: public
  type: drop_relationship
